» Ubuntu » パッケージ

Error

two or more packages specified (indicator-power quantal)